@font-face {
    font-family: 'Corporate A';
    src: url('/fonts/corp/CorporateA-Light.eot');
    src: local('Corporate A Light'), local('CorporateA-Light'),
        url('/fonts/corp/CorporateA-Light.eot?#iefix') format('embedded-opentype'),
        url('/fonts/corp/CorporateA-Light.woff2') format('woff2'),
        url('/fonts/corp/CorporateA-Light.woff') format('woff'),
        url('/fonts/corp/CorporateA-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Corporate A';
    src: url('/fonts/corp/CorporateA-SemiBoldItalic.eot');
    src: local('Corporate A Semi Bold Italic'), local('CorporateA-SemiBoldItalic'),
        url('/fonts/corp/CorporateA-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/corp/CorporateA-SemiBoldItalic.woff2') format('woff2'),
        url('/fonts/corp/CorporateA-SemiBoldItalic.woff') format('woff'),
        url('/fonts/corp/CorporateA-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Corporate A';
    src: url('/fonts/corp/CorporateA-Italic.eot');
    src: local('Corporate A Italic'), local('CorporateA-Italic'),
        url('/fonts/corp/CorporateA-Italic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/corp/CorporateA-Italic.woff2') format('woff2'),
        url('/fonts/corp/CorporateA-Italic.woff') format('woff'),
        url('/fonts/corp/CorporateA-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Corporate A';
    src: url('/fonts/corp/CorporateA-Regular.eot');
    src: local('Corporate A Regular'), local('CorporateA-Regular'),
        url('/fonts/corp/CorporateA-Regular.eot?#iefix') format('embedded-opentype'),
        url('/fonts/corp/CorporateA-Regular.woff2') format('woff2'),
        url('/fonts/corp/CorporateA-Regular.woff') format('woff'),
        url('/fonts/corp/CorporateA-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Corporate A';
    src: url('/fonts/corp/CorporateA-LightItalic.eot');
    src: local('Corporate A Light Italic'), local('CorporateA-LightItalic'),
        url('/fonts/corp/CorporateA-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/corp/CorporateA-LightItalic.woff2') format('woff2'),
        url('/fonts/corp/CorporateA-LightItalic.woff') format('woff'),
        url('/fonts/corp/CorporateA-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Corporate A';
    src: url('/fonts/corp/CorporateA-SemiBold.eot');
    src: local('CorporateA Semi Bold'), local('CorporateA-SemiBold'),
        url('/fonts/corp/CorporateA-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/corp/CorporateA-SemiBold.woff2') format('woff2'),
        url('/fonts/corp/CorporateA-SemiBold.woff') format('woff'),
        url('/fonts/corp/CorporateA-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Corporate A';
    src: url('/fonts/corp/CorporateA-Bold.eot');
    src: local('Corporate A Bold'), local('CorporateA-Bold'),
        url('/fonts/corp/CorporateA-Bold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/corp/CorporateA-Bold.woff2') format('woff2'),
        url('/fonts/corp/CorporateA-Bold.woff') format('woff'),
        url('/fonts/corp/CorporateA-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Corporate A';
    src: url('/fonts/corp/CorporateA-BoldItalic.eot');
    src: local('Corporate A Bold Italic'), local('CorporateA-BoldItalic'),
        url('/fonts/corp/CorporateA-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/corp/CorporateA-BoldItalic.woff2') format('woff2'),
        url('/fonts/corp/CorporateA-BoldItalic.woff') format('woff'),
        url('/fonts/corp/CorporateA-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}











@font-face {
    font-family: 'CorporateACyr';
    src: url('/fonts/CorporateACyr-Demi.woff2') format('woff2'),
        url('/fonts/CorporateACyr-Demi.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CorporateACyr';
    src: url('/fonts/CorporateACyr-Italic.woff2') format('woff2'),
        url('/fonts/CorporateACyr-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'CorporateACyr';
    src: url('/fonts/CorporateACyr-DemiItalic.woff2') format('woff2'),
        url('/fonts/CorporateACyr-DemiItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'CorporateACyr';
    src: url('/fonts/CorporateACyr-Regular.woff2') format('woff2'),
        url('/fonts/CorporateACyr-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'Corporate S';
    src: url('/fonts/CorporateS-Light.woff2') format('woff2'),
        url('/fonts/CorporateS-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Corporate S';
    src: url('/fonts/CorporateS-Italic.woff2') format('woff2'),
        url('/fonts/CorporateS-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Corporate S';
    src: url('/fonts/CorporateS-BoldItalic.woff2') format('woff2'),
        url('/fonts/CorporateS-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: 'Corporate S Demi';
    src: url('/fonts/CorporateS-DemiItalic.woff2') format('woff2'),
        url('/fonts/CorporateS-DemiItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Corporate S Demi';
    src: url('/fonts/CorporateS-Demi.woff2') format('woff2'),
        url('/fonts/CorporateS-Demi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Corporate S';
    src: url('/fonts/CorporateS-Bold.woff2') format('woff2'),
        url('/fonts/CorporateS-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Corporate S';
    src: url('/fonts/CorporateS-LightItalic.woff2') format('woff2'),
        url('/fonts/CorporateS-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Corporate S';
    src: url('/fonts/CorporateS-Regular.woff2') format('woff2'),
        url('/fonts/CorporateS-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
